## oem-sutton.bachman-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.bachman-meta (20.04ubuntu5) focal; urgency=medium

  * Remove oem-fix-misc-nvidia-lp1845801 in factory meta

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 13:36:17 +0800

oem-sutton.bachman-meta (20.04ubuntu4) focal; urgency=medium

  * Depends oem-fix-misc-nvidia-lp1845801 in factory meta as a workaound

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 11 Jun 2020 01:37:23 +0800

oem-sutton.bachman-meta (20.04ubuntu3) focal; urgency=medium

  * Remove suggests: lenovo-legal-doc

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 10 Jun 2020 15:24:33 +0800

oem-sutton.bachman-meta (20.04ubuntu2) focal; urgency=medium

  * Change the source code repository

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 20 May 2020 14:01:13 +0800

oem-sutton.bachman-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 20 May 2020 01:54:24 +0000
