=== debian/control ===
Source: oem-sutton.bachman-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-meta -b bachman-focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-meta/+ref/bachman-focal

Package: oem-sutton.bachman-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Sutton Bachman platforms
 This is a metapackage for Sutton Bachman platforms. It installs
 packages needed to support those hardwares fully.

Package: oem-sutton.bachman-factory-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Sutton Bachman platforms
 This is a factory metapackage for Sutton Bachman platforms.
 It installs packages needed to support those hardwares fully.
